VCS 3.5 expects the FsckOpt attr. "-y". I can only isssue the following command
with "y". If I specify "-y" the command fails.
But VCS will not start unlesss it sees "-y". Thanks for your help in advance.

hares -modify mount_mnt_raid-10fs FsckOpt y